aspell-hi_0.02-7_all.deb


Advertisement

Description

aspell-hi - Hindi (hi) dictionary for GNU aspell

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: aspell-hi
Package version: 0.02
Package release: 7
Package architecture: all
Package type: deb
Installed size: 267 B
Download size: 208.87 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: aspell-hi_0.02-7_all.deb
    Source package: aspell-hi

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install aspell-hi deb package:
      # sudo apt-get install aspell-hi

    Changelog

    2014-10-24 - Vasudev Kamath <kamathvasudev@gmail.com> aspell-hi (0.02-7) unstable; urgency=medium [ Vasudev Kamath ] * Team upload. * Fix installation of hi.rws file. Closes: bug#766513, Thanks to Francois Gouget. * Install hi*.dat, hi*.multi and hi*.alias files. Closes: bug#765439, Thanks to Ritesh Raj Sarraf.

    2014-10-11 - Kartik Mistry <kartik@debian.org> aspell-hi (0.02-6) unstable; urgency=medium [ Kartik Mistry ] * Team upload. * debian/control: + Updated Homepage field. + Fixed VCS-* URLs. + Updated Standards-Version to 3.9.6 (no changes needed). + Applied wrap-and-sort. * debian/rules: + Fix removal of aspell/u-deva.* (Closes: #764725) + Removed timestamps from gzip-compressed file.

    2011-11-02 - Vasudev Kamath <kamathvasudev@gmail.com> aspell-hi (0.02-5) unstable; urgency=low [Vasudev Kamath] * Team Upload * debian/rules: + /var/lib/aspell folder is excluded from md5sum calculation in rules file. (Closes: #638729) * debian/control: + Changed Vcs-* fields to new Git repository. + Depends on dictionaries-common instead of dictionaries-common-dev. [Kartik Mistry] * debian/copyright: + Updated to DEP-5 format.

    2011-06-04 - Debian-IN Team <debian-in-workers@lists.alioth.debian.org> aspell-hi (0.02-4) unstable; urgency=low * debian/control: + Moved to dh7. Updated dependencies for that. + Updated Standards-Version to 3.9.2 (no changes needed). * debian/rules: + Simple rules file using dh7. + Removed u-deva.* files as they are provided by libaspell15. * Removed debian/install as it is managed by dh_install now.

    2010-04-12 - Debian-IN Team <debian-in-workers@lists.alioth.debian.org> aspell-hi (0.02-3) unstable; urgency=medium [Kartik Mistry] * Urgency set to medium as upload is fixing wrong license issue * Updated package to use new source format 3.0 (quilt) * debian/control: + Updated Standards-Version to 3.8.4 (no changes needed) + Wrapped up Build-Depends and Depends * debian/copyright: + Upstream license is GPLv2 not GPLv2+

    2009-06-22 - Debian-IN Team <debian-in-workers@lists.alioth.debian.org> aspell-hi (0.02-2) unstable; urgency=low [Kartik Mistry] * debian/control: + [Lintian] Added misc-depends for debhelper dependency + Updated Standards-Version to 3.8.2 (no changes needed) * debian/copyright: + Updated to use correct copyright symbol ©

    2008-01-26 - Debian-IN Team <debian-in-workers@lists.alioth.debian.org> aspell-hi (0.02-1) unstable; urgency=low [Kartik Mistry] * New upstream release * debian/copyright: + Updated download location + Moved copyright out of license section + Updated copyright and upstream authors + Updated link of GPL license * Added debian/watch file * Removed useless README.Debian file * debian/control: + Updated Homepage: as real control field + Updated package description + Moved dictionaries-common-dev to Build-Depends-Indep as package is arch: all + Updated Standards-Version to 3.7.3 + Added VCS-* field * debian/changelog: + Fixed typo of compatibility

    2007-04-28 - Debian-IN Team <debian-in-workers@lists.alioth.debian.org> aspell-hi (0.01-3) unstable; urgency=low [Kartik Mistry] * Updated debhelper compatibility to 5 * Updated Standards-Version to 3.7.2 * debian/control: minor cleanups, better long description * debian/copyright: updated according to standard copyright file * Removed useless README.Debian

    2006-01-15 - Debian-IN Team <debian-in-workers@lists.alioth.debian.org> aspell-hi (0.01-2) unstable; urgency=low [Soumyadip Modak] * Removed u-deva.cset and u-deva.cmap, which has been included in main aspell package (Closes: #344552) * Change in maintainer address

    2005-09-07 - Soumyadip Modak <soumyadip@softhome.net> aspell-hi (0.01-1) unstable; urgency=low * Initial Release. (Closes: #330357)

    Advertisement
    Advertisement